/* Add here all your CSS customizations */

	.margin_0_0_0_0{	margin: 0px 0px  0px  0px  !important; }
	.margin_1_1_1_1{	margin: 1px 1px  1px  1px  !important; }
	.margin_0_1_0_1{	margin: 0px 1px  0px  1px  !important; }
	.margin_0_2_0_2{	margin: 0px 2px  0px  2px  !important; }
	.margin_0_2_0_0{	margin: 0px 2px  0px  0px  !important; }
	.margin_0_0_0_2{	margin: 0px 0px  0px  2px  !important; }
	.margin_0_0_10_0{	margin: 10px 0px  10px  0px  !important; }
	.margin_10_0_10_0{	margin: 10px 0px  10px  0px   !important;}
	.margin_30_0_30_0{	margin: 30px 0px  30px  0px   !important;}
	.margin_0_0_0_10{	margin: 0px 0px  0px  10px   !important;}
	
	.padding_0_0_0_0{	padding: 0px 0px  0px  0px   !important; }
	.padding_5_0_5_0{	padding: 5px 0px  5px  0px   !important; }
	.padding_0_5_0_5{	padding: 0px 5px  0px  5px   !important; }
	.padding_1_1_1_1{	padding: 1px 1px  1px  1px   !important; }
	.padding_10_0_0_0{	padding: 10px 0px  0px  0px   !important; }
	.padding_20_0_0_0{	padding: 20px 0px  0px  0px   !important; }
	.padding_30_0_0_0{	padding: 30px 0px  0px  0px   !important; }
	.padding_40_0_0_0{	padding: 40px 0px  0px  0px   !important; }
	.padding_10_0_10_0{	padding: 10px 0px  10px  0px   !important; }
	.padding_0_10_0_10{	padding: 0px 10px  0px  10px   !important; }
	.padding_0_10_0_0{	padding: 0px 10px  0px  0px   !important; }
	.padding_0_20_0_0{	padding: 0px 20px  0px  0px   !important; }
	.padding_0_0_0_10{	padding: 0px 0px  0px  10px   !important; }
	.padding_10_10_10_10{	padding: 10px 10px  10px  10px   !important; }
	.padding_15_15_15_15{	padding: 15px 15px  15px  15px   !important; }
	
	.color_ffffff{color: #ffffff !important;}
	.color_000000{color: #000000 !important;}

	.font_size_14 { font-size:14px  !important;}
	.font_size_15 { font-size:15px  !important;}
	.font_size_16 { font-size:16px  !important;}
	.font_size_18 { font-size:18px  !important;}
	.font_size_22 { font-size:22px  !important;}
	
	.font_weight_400 { font-weight: 400  !important;}
	.font_weight_600 { font-weight: 600  !important;}  
	.font_weight_800 { font-weight: 800  !important;}  
	
	.text_shadow_000 { text-shadow: 2px 2px #000;}
	
	
	.page-header {
		/*background-color: #171717;*/
		   /*
		   background: url(../img/sf_page_header.jpg);
			background-repeat: no-repeat;
			background-size: cover;
		*/
		border-bottom: 5px solid #743c2d;
		border-top: 5px solid #b27e7d;
		margin: 0 0 35px 0;
		min-height: 50px;
		padding: 20px 0;
		position: relative;
		text-align: left;
	}